/* CSS styles for the tool */
#resultsTable th {
    text-align: center;
    vertical-align: middle;
}

#resultsTable th em {
    font-weight: 400 !important;
}

#resultsTable td {
    text-align: center;
}

.td-bold {
    font-weight: 700;
}

#resultsTable td:first-child {
    text-align: left;
}

#resultsTable th span {
    cursor: pointer;
}

#resultsTable th span i {
    color: #979797;
}

@media only screen and (max-width: 767px) {
    .col-sm-12 {
        width: 100%;
    }

    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable th {
        font-size: 11px;
        width: 28%;
    }

    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }

    table#resultsTable tr:first-child th:nth-child(4),
    table#resultsTable tr td:nth-child(4),
    table#resultsTable tr:first-child th:nth-child(5),
    table#resultsTable tr td:nth-child(5) {
        display: none;
    }
}